/* -------------------------------- 

Primary style

-------------------------------- */
*, *::after, *::before {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.4rem;
  line-height: 1.8rem;
  font-family: "Open Sans", sans-serif;
  color: #555555;
  background-color: #9FCA42;
  margin: 0px;
  padding: 0px;
}

a {
  color: #666;
  text-decoration: none;
}

/* -------------------------------- 

Patterns - reusable parts of our design

-------------------------------- */
.overflow-hidden {
  overflow: hidden;
}

/* -------------------------------- 

Header

-------------------------------- */
header {
  text-align: center;
  background: #ffffff;
  text-transform: uppercase;
  padding: 10px 20px 20px 20px;
}
header img {
	max-width: 100px;
	margin: 0px 0px 10px 0px;
}
header img.boost-logo {
	max-width: 85px;
	margin: 10px 0px 0px 0px;
}
header h1 {
  font-size: 2.2rem;
  color: #555555;
}

.arrow_box {
	position: relative;
	padding: 4px;
	max-width: 160px;
	margin: 0px auto;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.arrow_box:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-width: 10px;
	margin-left: -10px;
}

.arrow_box_green {
	background-color: #74C533;
	color: #fff;
}
.arrow_box_green:after {
	border-bottom-color: #74C533;
}
.arrow_box_dark {
	background-color: #000;
	color: #fff;
}
.arrow_box_dark:after {
	border-bottom-color: #000;
}
.arrow_box_light {
	background-color: #fff;
	color: #000;
}
.arrow_box_light:after {
	border-bottom-color: #fff;
}




/* -------------------------------- 

Main content

-------------------------------- */
.cd-main {
  overflow-x: hidden;
}
.cd-main::before {
  /* never visible - this is used in jQuery to check the current MQ */
  display: none;
  content: 'mobile';
}
.cd-main > * {
  -webkit-transition: -webkit-transform 0.5s 0.4s;
  -moz-transition: -moz-transform 0.5s 0.4s;
  transition: transform 0.5s 0.4s;
}
.cd-main.fold-is-open > * {
  /* on mobile - translate .cd-main content to the right when the .cd-folding-panel is open */
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.5s 0s;
  -moz-transition: -moz-transform 0.5s 0s;
  transition: transform 0.5s 0s;
}
@media only screen and (min-width: 600px) {
  .cd-main.fold-is-open > * {
    -webkit-transform: translateX(600px);
    -moz-transform: translateX(600px);
    -ms-transform: translateX(600px);
    -o-transform: translateX(600px);
    transform: translateX(600px);
  }
}
@media only screen and (min-width: 960px) {
  .cd-main::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
  .cd-main.fold-is-open > * {
    /* reset style - on bigger devices we translate the gallery items */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

.cd-gallery {
	background-color: #96BC3E;
	background-image: url(/img/vibe_corner.png);
	background-repeat: no-repeat;
	background-position: bottom right;
}

.cd-gallery::after {
  clear: both;
  content: "";
  display: table;
}
.cd-gallery::before {
  /* this is the dark layer covering the .cd-gallery when the .cd-folding-panel is open */
  display: block;
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(28, 23, 38, 0.6);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.5s 0.4s, visibility 0s 0.9s;
  -moz-transition: opacity 0.5s 0.4s, visibility 0s 0.9s;
  transition: opacity 0.5s 0.4s, visibility 0s 0.9s;
}
.fold-is-open .cd-gallery::before {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity 0.5s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.5s 0s, visibility 0s 0s;
  transition: opacity 0.5s 0s, visibility 0s 0s;
}

.cd-item {
  width: 100%;
  height: 410px;
  text-align: center;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.5s 0.4s;
  -moz-transition: -moz-transform 0.5s 0.4s;
  transition: transform 0.5s 0.4s;
}
.cd-item > a {
  display: table;
  height: 100%;
  width: 100%;
  overflow: hidden;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
   background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.cd-item > a.dark-text {
  color: #555555;
}
.cd-item > a.dark-text b {
  border-color: #555555;
}
.cd-item div {
  display: table-cell;
  vertical-align: middle;
  background-color: rgba(0,0,0,0.20);
}

.cd-item h2 {
  font-size: 2.2rem;
}
.cd-item p {
  line-height: 1.2;
  font-size: 1.4rem;
  padding: 1em 0;
}
.cd-item b {
  display: inline-block;
  font-size: 1.2rem;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding: 1em 1.3em;
  border: 1px solid #ffffff;
  background-color: #ffffff;
  color: #000000;
}
@media only screen and (min-width: 960px) {
  .cd-item {
    width: 50%;
    float: left;
    height: 520px;
    -webkit-transition: -webkit-transform 0.5s 0.4s;
    -moz-transition: -moz-transform 0.5s 0.4s;
    transition: transform 0.5s 0.4s;
  }
  .cd-item h2 {
    font-size: 3rem;
  }
  .cd-item p {
    font-size: 1.6rem;
  }
  .cd-item h2,  .cd-item h3, .cd-item p {
    -webkit-transform: translateY(30px);
    -moz-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    transform: translateY(30px);
    -webkit-transition: -webkit-transform 0.3s 0.1s;
    -moz-transition: -moz-transform 0.3s 0.1s;
    transition: transform 0.3s 0.1s;
  }
  .cd-item b {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: opacity 0.3s 0s, -webkit-transform 0.3s 0s;
    -moz-transition: opacity 0.3s 0s, -moz-transform 0.3s 0s;
    transition: opacity 0.3s 0s, transform 0.3s 0s;
  }
  .no-touch .cd-item a:hover h2, .no-touch .cd-item a:hover h3, .no-touch .cd-item a:hover p {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: -webkit-transform 0.3s 0s;
    -moz-transition: -moz-transform 0.3s 0s;
    transition: transform 0.3s 0s;
  }
  .no-touch .cd-item a:hover b {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: opacity 0.3s 0.1s, -webkit-transform 0.3s 0.1s;
    -moz-transition: opacity 0.3s 0.1s, -moz-transform 0.3s 0.1s;
    transition: opacity 0.3s 0.1s, transform 0.3s 0.1s;
  }
  .fold-is-open .cd-item {
    -webkit-transition: -webkit-transform 0.5s 0s;
    -moz-transition: -moz-transform 0.5s 0s;
    transition: transform 0.5s 0s;
    -webkit-transform: translateX(-400px);
    -moz-transform: translateX(-400px);
    -ms-transform: translateX(-400px);
    -o-transform: translateX(-400px);
    transform: translateX(-400px);
  }
  .fold-is-open .cd-item:nth-of-type(2n) {
    -webkit-transform: translateX(400px);
    -moz-transform: translateX(400px);
    -ms-transform: translateX(400px);
    -o-transform: translateX(400px);
    transform: translateX(400px);
  }
}

/* -------------------------------- 

folding panel

-------------------------------- */
.cd-folding-panel {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100%;
  visibility: hidden;
  overflow: hidden;
  -webkit-transition: visibility 0s 0.9s;
  -moz-transition: visibility 0s 0.9s;
  transition: visibility 0s 0.9s;
}
.cd-folding-panel .fold-left,
.cd-folding-panel .fold-right {
  /* the :after elements of .fold-left and .fold-right are the 2 fold sides */
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
  /* enable a 3D-space for children elements */
  -webkit-perspective: 2000px;
  -moz-perspective: 2000px;
  perspective: 2000px;
}
.cd-folding-panel .fold-left::after,
.cd-folding-panel .fold-right::after {
  /* 2 fold sides */
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.5s 0.4s, background-color 0.5s 0.4s;
  -moz-transition: -moz-transform 0.5s 0.4s, background-color 0.5s 0.4s;
  transition: transform 0.5s 0.4s, background-color 0.5s 0.4s;
}
.cd-folding-panel .fold-right {
  -webkit-perspective-origin: 0% 50%;
  -moz-perspective-origin: 0% 50%;
  perspective-origin: 0% 50%;
}
.cd-folding-panel .fold-right::after {
  -webkit-transform-origin: right center;
  -moz-transform-origin: right center;
  -ms-transform-origin: right center;
  -o-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: translateX(-100%) rotateY(-90deg);
  -moz-transform: translateX(-100%) rotateY(-90deg);
  -ms-transform: translateX(-100%) rotateY(-90deg);
  -o-transform: translateX(-100%) rotateY(-90deg);
  transform: translateX(-100%) rotateY(-90deg);
  background-color: #c0c3c3;
}
.cd-folding-panel .fold-left {
  /* on mobile only the right fold side is visible */
  display: none;
}
.cd-folding-panel .fold-left::after {
  background-color: #fff;
}
.cd-folding-panel .cd-close {
  /* 'X' close icon */
  position: absolute;
  z-index: 1;
  display: inline-block;
  top: 10px;
  right: 10px;
  height: 44px;
  width: 44px;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  opacity: 0;
  -webkit-transition: opacity 0.2s 0s;
  -moz-transition: opacity 0.2s 0s;
  transition: opacity 0.2s 0s;
}
.cd-folding-panel .cd-close::after, .cd-folding-panel .cd-close::before {
  /* lines of 'X' icon */
  content: '';
  position: absolute;
  height: 3px;
  width: 32px;
  left: 50%;
  top: 50%;
  background-color: #666;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cd-folding-panel .cd-close::after {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  -o-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.cd-folding-panel .cd-close::before {
  -webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -moz-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  -o-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}
.cd-folding-panel.is-open {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  -moz-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}
.cd-folding-panel.is-open .fold-right::after,
.cd-folding-panel.is-open .fold-left::after {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 0.5s 0s, background-color 0.5s 0s;
  -moz-transition: -moz-transform 0.5s 0s, background-color 0.5s 0s;
  transition: transform 0.5s 0s, background-color 0.5s 0s;
}
.cd-folding-panel.is-open .fold-right::after {
  background-color: #fff;
}
.cd-folding-panel.is-open .cd-close {
  opacity: 1;
  -webkit-transition: opacity 0.2s 0.5s;
  -moz-transition: opacity 0.2s 0.5s;
  transition: opacity 0.2s 0.5s;
}
.cd-fold-content ul.notes {
	padding: 30px;
	list-style: none;
	background-color: #eeeeee;
}

.cd-fold-content ul.notes li {
	margin-bottom: 20px;
}

@media only screen and (min-width: 600px) {
  .cd-folding-panel {
    width: 600px;
  }
}
@media only screen and (min-width: 960px) {
  .cd-folding-panel {
    left: 50%;
    right: auto;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 800px;
  }
  .cd-folding-panel .fold-left,
  .cd-folding-panel .fold-right {
    width: 50%;
    float: left;
    height: 100%;
  }
  .cd-folding-panel .fold-right {
    /* change perspective-origin so that the 2 fold sides have the same vanishing point */
    -webkit-perspective-origin: 0% 50%;
    -moz-perspective-origin: 0% 50%;
    perspective-origin: 0% 50%;
  }
  .cd-folding-panel .fold-right::after {
    -webkit-transform-origin: right center;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    -o-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: translateX(-100%) rotateY(-90deg);
    -moz-transform: translateX(-100%) rotateY(-90deg);
    -ms-transform: translateX(-100%) rotateY(-90deg);
    -o-transform: translateX(-100%) rotateY(-90deg);
    transform: translateX(-100%) rotateY(-90deg);
  }
  .cd-folding-panel .fold-left {
    display: block;
    /* change perspective-origin so that the 2 fold sides have the same vanishing point */
    -webkit-perspective-origin: 100% 50%;
    -moz-perspective-origin: 100% 50%;
    perspective-origin: 100% 50%;
  }
  .cd-folding-panel .fold-left::after {
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: translateX(100%) rotateY(90deg);
    -moz-transform: translateX(100%) rotateY(90deg);
    -ms-transform: translateX(100%) rotateY(90deg);
    -o-transform: translateX(100%) rotateY(90deg);
    transform: translateX(100%) rotateY(90deg);
  }
}

.cd-fold-content {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  padding: 4em 2em;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.4s;
  -moz-transition: visibility 0s 0.4s;
  transition: visibility 0s 0.4s;
}
.cd-fold-content > * {
  opacity: 0;
  -webkit-transform: translateY(20px);
  -moz-transform: translateY(20px);
  -ms-transform: translateY(20px);
  -o-transform: translateY(20px);
  transform: translateY(20px);
}
.cd-fold-content h2 {
  font-size: 26px;
  line-height: 30px;
  margin-bottom: 30px;
  text-transform: uppercase;
  -webkit-transition: -webkit-transform 0.2s 0.2s, opacity 0.2s 0.2s;
  -moz-transition: -moz-transform 0.2s 0.2s, opacity 0.2s 0.2s;
  transition: transform 0.2s 0.2s, opacity 0.2s 0.2s;
}
.cd-fold-content h3 {
  font-size: 22px;
  line-height: 26px;
  text-transform: uppercase;
  -webkit-transition: -webkit-transform 0.2s 0.2s, opacity 0.2s 0.2s;
  -moz-transition: -moz-transform 0.2s 0.2s, opacity 0.2s 0.2s;
  transition: transform 0.2s 0.2s, opacity 0.2s 0.2s;
  margin: 20px 0px;
  padding-top: 30px;
  border-top: 1px solid #eee;
}

hr {
	margin: 40px 0px;
	height: 1px;
	border: 1px solid #9FCA42;
}

.cd-fold-content hr +  h3 {
	border-top: none;
	padding-top: 0px;
}
.cd-fold-content p, .cd-fold-content em {
  line-height: 1.6;
}
.cd-fold-content em {
  display: inline-block;
  margin: 1em 0 0.4em 0;
  font-size: 1.8rem;
  color: #9fca42;
  -webkit-transition: -webkit-transform 0.2s 0.1s, opacity 0.2s 0.1s;
  -moz-transition: -moz-transform 0.2s 0.1s, opacity 0.2s 0.1s;
  transition: transform 0.2s 0.1s, opacity 0.2s 0.1s;
}
.cd-fold-content a {
  color: #9fca42;
  text-decoration: underline;
}
.cd-fold-content p {
  margin-bottom: 1em;
  font-size: 1.3rem;
  -webkit-transition: -webkit-transform 0.2s 0s, opacity 0.2s 0s;
  -moz-transition: -moz-transform 0.2s 0s, opacity 0.2s 0s;
  transition: transform 0.2s 0s, opacity 0.2s 0s;
}
.cd-fold-content img {
	max-width: 100%;
}

.cd-fold-content strong {
	font-weight: 600;
}

.cd-fold-content ul, .cd-fold-content ol {
	list-style: inherit;
	padding-left: 16px;
	-webkit-transition: -webkit-transform 0.2s 0s, opacity 0.2s 0s;
	-moz-transition: -moz-transform 0.2s 0s, opacity 0.2s 0s;
	transition: transform 0.2s 0s, opacity 0.2s 0s;
}
.cd-fold-content ol {
	list-style: decimal;
}
.cd-fold-content li {
	margin-bottom: 14px;
}
.is-open .cd-fold-content {
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  visibility: visible;
  -webkit-transition: visibility 0s 0.5s;
  -moz-transition: visibility 0s 0.5s;
  transition: visibility 0s 0.5s;
}
.is-open .cd-fold-content img {
	height: auto;
	margin: 0px;
}

.is-open .cd-fold-content > * {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.is-open .cd-fold-content h2, .is-open .cd-fold-content h3 {
  -webkit-transition: -webkit-transform 0.2s 0.5s, opacity 0.2s 0.5s;
  -moz-transition: -moz-transform 0.2s 0.5s, opacity 0.2s 0.5s;
  transition: transform 0.2s 0.5s, opacity 0.2s 0.5s;
}

.is-open .cd-fold-content em {
  -webkit-transition: -webkit-transform 0.2s 0.6s, opacity 0.2s 0.6s;
  -moz-transition: -moz-transform 0.2s 0.6s, opacity 0.2s 0.6s;
  transition: transform 0.2s 0.6s, opacity 0.2s 0.6s;
}
.is-open .cd-fold-content p, .is-open .cd-fold-content ol, .is-open .cd-fold-content ul {
  -webkit-transition: -webkit-transform 0.2s 0.7s, opacity 0.2s 0.7s;
  -moz-transition: -moz-transform 0.2s 0.7s, opacity 0.2s 0.7s;
  transition: transform 0.2s 0.7s, opacity 0.2s 0.7s;
}
@media only screen and (min-width: 600px) {
  .cd-fold-content h2 {
    font-size: 38px;
	line-height: 42px;
	margin-bottom: 30px;
	text-transform: uppercase;
  }
  
  .cd-fold-content h3 {
    font-size: 24px;
	line-height: 28px;
	text-transform: uppercase;
	margin: 30px 0px 20px 0px;
	padding-top: 30px;
	border-top: 1px solid #eee;
  }
}
@media only screen and (min-width: 960px) {
  .cd-fold-content {
    padding: 4em;
  }
  .cd-fold-content > * {
    -webkit-transform: translateY(40px);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
  }
  .cd-fold-content p {
    font-size: 1.4rem;
  }
}

/* -------------------------------- 

Javascript disabled

-------------------------------- */

#inner_content {
	padding: 40px 20px;
	background-color: #eee;
	color: #666;
}

.inner_content_box {
	max-width: 960px;
	margin: 0px auto;
}

.inner_content_box h2 {
	font-size: 26px;
	line-height: 30px;
	margin-bottom: 30px;
}
.inner_content_box h3 {
	font-size: 22px;
	line-height: 26px;
}
.inner_content_box li {
	margin-bottom: 14px;
}

ul.janines-world {
	list-style: none;
	padding: 0px;
	margin: 20px 0px 40px 0px;
	overflow: hidden;
}

ul.janines-world li {
	float: left;
	margin: 0px 4px 4px 0px;
}

ul.janines-world li a {
	margin: 0px;
	text-align: center;
	min-width: 160px;
}

ul.janines-world li a img {
	max-width: 16px;
	vertical-align: middle;
	margin-right: 6px;	
}

a.more_info, a.fancy-button, ul.janines-world a {
	display: inline-block;
	padding: 10px 15px;
	background-color: #9FCA42;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	margin: 20px 0px 40px 0px;
}
a.more_info:hover, a.fancy-button:hover, ul.janines-world a:hover {
	background-color: #666;
	color: #fff;
}

.no-js .cd-fold-content.single-page {
  position: static;
  visibility: visible;
  height: auto;
  background-color: #dadcdc;
}
.no-js .cd-fold-content.single-page > * {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.inner_img_buttons {
	margin-right: 15px;
}

#footer {
	padding: 30px 20px;
	color: #ffffff;
	background-color: #9fca42;
	text-align: center;
}
#footer h2 {
	text-transform: uppercase;
	font-size: 26px;
	line-height: 28px;
	margin-bottom: 20px;	
}
#footer ul {
	margin: 30px auto 40px auto;	
	font-weight: 300;
	max-width: 600px;
	padding: 0px;
	list-style: none;
}
#footer li {
	margin-bottom: 4px;
	padding-bottom: 4px;
	border-bottom: 1px solid #A2D133;
}
#footer img {
	max-width: 200px;
	margin-top: 10px;
}

#social {
	padding: 20px 20px 40px 20px;
	background-color: #fff;
	text-align: center;
}

#social p {
	margin-bottom: 30px;	
}

#social img {
	max-width: 40px;
	margin: 0px 12px;
}


@media only screen and (max-width: 2400px) {
	.cd-item {
		height: 600px;
	}
}

@media only screen and (max-width: 2000px) {
	.cd-item {
		height: 460px;
	}
}

@media only screen and (max-width: 1600px) {
	.cd-item {
		height: 400px;
	}
}


@media only screen and (max-width: 1400px) {
	.cd-item {
		height: 350px;
	}
}

@media only screen and (max-width: 1200px) {
	.cd-item {
		height: 300px;
	}
}


@media only screen and (max-width: 960px) {
	.cd-item {
		height: 450px;
	}
}


@media only screen and (max-width: 760px) {
	.cd-item {
		height: 350px;
	}
}


@media only screen and (max-width: 600px) {
	body {
	  font-size: 1.2rem;
	  line-height: 1.6rem;
	}
	header {
		padding: 10px;
	}
	header img {
		max-width: 100px;
		margin: 0px auto;
	}
	header img.boost-logo {
		max-width: 60px;
	}
	.cd-item {
		height: 200px;
	}
	.cd-item h2 {
		margin-bottom: 16px;
	}
	.cd-item p {
		display: none;
	}
	#inner_content {
		padding: 20px;
	}
	h1, .inner_content_box h1 {
		font-size: 24px;
		line-height: 28px;
	}
	h2, .inner_content_box h2, #footer h2 {
		font-size: 22px;
		line-height: 26px;
	}
	h3, .inner_content_box h3 {
		font-size: 18px;
		line-height: 22px;
	}
	#inner_content ol {
		margin-left: 10px;
		padding-left: 5px;
	}
	.arrow_box {
		margin-top: 12px;
		max-width: 140px;
	}
	.inner_img_buttons {
		margin-right: 0px;
		display: block;
		padding: 15px;
		text-align: center;
	}
	.inner_img_buttons img {
		margin: 0px auto;
	}
	#footer {
		padding: 30px 10px 40px 10px;
	}

}



